/*
-----------------------------------------------
Maryland State Treasurey - Buy Maryland Bonds
Author: Nat Ring
Version: 2/18/2009
----------------------------------------------- */


@import "reset.css";
/*  mass reset so all browsers have margins set to zero
	and creates em based font sizing
	1em = 10px (approx.)
*/


/*
-----------------------------------------------
Color Library

Color Name			- 	Hex Value
Black(example)		-	#000
----------------------------------------------- */


/* Common=General
----------------------------------------------- */
body{
	background:#f5f5f5;
}
a,
a:link{
	color:#cc0000;
	border:none;
	outline:none;
}
a:hover{
	border:none;
	outline:none;
}
a:active{
	border:none;
	outline:none;
}
h1{
}
h2{
}
h3{
	font-size:1.17em;
	font-weight:bold;
	margin:0 0 1.1em;
}
h4{
}
h5{
}
p{
	margin:0 0 1.1em;
}
b,
.strong{font-weight:bold;}
.center{text-align:center;}
.floatLeft{float:left;}
.floatRight{float:right;}


/* Common=Sructure
----------------------------------------------- */

#page{
	font-size:1.2em;
	margin:0 auto;
	width:1034px;
	background:url(../images/page-outlines/page-bg.png) repeat-y 0 0;
}
.disclaimer #page{
	font-size:1.3em;
}
.header{
	padding:0 19px;
	background:url(../images/page-outlines/header-bg.png) no-repeat 0 0;
}
.header .headerContent{
	background:url(../images/page-outlines/headerContent-bg.png) repeat-x left bottom;
	border-bottom:1px solid #cccccc;
	overflow:auto;
}
.header .leftImg{
	margin:21px 0 0 17px;
	float:left;
}
.header .rightImg{
	margin:0;
	float:right;
}

.mainBody{
	padding:0 19px;
}
.titleArea{
	border-top:1px solid #f4f4f4;
	overflow:auto;
}
.content{
	background:url(../images/page-outlines/content-bg.png) repeat-x 0 0;
	line-height:1.4em;
	margin:0 0 0 66px;
	padding:25px 60px 0 14px;
}
.centerBtn{
	margin:15px 0 50px;
	text-align:center;
}
.footer{
	min-height:40px;
	height:auto !important;
	height:40px;
	padding:40px 25px 19px;
	background:#f5f5f5 url(../images/page-outlines/footer-bg.png) no-repeat 0 0;
	font-size:0.83em;
	color:#666666;
}
.footer p{float:left;}
.footer ul.links{float:right;}
.footer ul.links li{display:inline;}
.footer a{color:#666666; margin:0 3px;}


/* Getting Started Table
----------------------------------------------- */
.gettingStarted{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	width:100%;
	margin:0 0 10px;
}
.gettingStarted tbody{
	display:block;
	padding:2px;
}
.gettingStarted td.strong{
	border-right:1px solid #FFFFFF;
	width:25%;
}
.gettingStarted tr{
	border-bottom:1px solid #FFFFFF;
}
.gettingStarted th{
	background:#faedb2;
	font-weight:bold;
	padding:5px;
	width:840px;
}
.gettingStarted .odd{background:#eaeaea;}
.gettingStarted td{padding:5px;}
img.pdf{vertical-align:middle;}
.topMargin{margin-top:30px;}